.scrollable-container {
  position: relative;
  height: 600px;
  overflow-y: scroll;
}

.padded {
    /* margin: 10px; */
    padding-top: 10px;
    padding-bottom: 20px;
}

.indent-1 {
    padding-left: 30px;
}

.indent-2 {
    padding-left: 60px;
}

.indent-3 {
    padding-left: 90px;
}

.indent-4 {
    padding-left: 120px;
}

.indent-5 {
    padding-left: 150px;
}

.table_container {
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 20px;
    padding-bottom: 40px;
}

table.table_data_param thead {
    border-top: medium solid;
    border-bottom: thin solid;
}

table.table_data_param th {
    font-weight: normal;
    color: black;
    padding-left: 5px;
}

table.table_data_param tbody {
    border-bottom: medium solid;
    vertical-align: text-top;
}
table.table_data_param td {
    padding-left: 5px;
    padding-right:10px;
}

.question {
  border: medium solid red;
}
